"use strict";
require("dotenv").config({ path: __dirname + "/./../../.env" });

const OLX_CONFIG = require("./specificConfigs/olx");
const RENTAL_CONFIG = require("./specificConfigs/rental");
const PROSTOR_CONFIG = require("./specificConfigs/prostor");
const AKTIDO_CONFIG = require("./specificConfigs/aktido");
const SALJIC_CONFIG = require("./specificConfigs/saljic");

module.exports = {
  OLX_CONFIG,
  RENTAL_CONFIG,
  PROSTOR_CONFIG,
  AKTIDO_CONFIG,
  SALJIC_CONFIG
};
